Docs - Feature #207

Element Fields and Types per project
2009-10-29 12:53 - Emilio Gonzalez Montafa

Status: In progress Start date: 2009-10-29
Priority: Normal Due date:

Assignee: Emilio Gonzalez Montafia % Done: 30%
Category: Element types Estimated time: 0.00 hour
Target version: 0.0.8

Description

History

#1 - 2009-10-30 15:58 - Emilio Gonzalez Montaina
- % Done changed from 0 to 30

#2 - 2010-01-12 17:34 - Emilio Gonzalez Montaina

- Target version changed from 0.0.6 to 0.0.8
